/*     537555 : 맞춤형 컨텐츠      */
.empty__537555__ {padding:20px 10px;background:#fafafa;}
.empty__537555__ p {margin:0;padding:0;}
.empty__537555__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__537555__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__537555__ dd {margin:0;font-size:13px;}
.empty__537555__ dd ul li {padding-left:15px;}


/*     536185 : 탭 버튼 이미지      */
.tab_info__536185__ {display:table;width:100%}
.tab_info__536185__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__536185__ {max-width:100%; background:#f1f1f1; box-sizing:border-box; padding:10px 0; position:relative;}

.img__536185__ * {box-sizing:border-box}
.img__536185__ > a {display:block;}
.img__536185__ > a > span {display:block;color:#000000;text-align:center;line-height:1.3em;}
.img__536185__ > a .btn_tit {font-size:15px;}
.img__536185__ > a .btn_name {font-size:22px;font-weight:bold;}
.img__536185__.on > a > span {color:#ffffff;}

.img__536185__.on { background:#e60618;}
.img__536185__.on:after {border-left: 30px solid #e60618; }

@media all and (min-width:768px){
	.img__536185__ > a .btn_tit {font-size:20px;}
	.img__536185__ > a .btn_name {font-size:30px;}
}

@media all and (min-width:1024px) {
.img__536185__:after {content:''; position:absolute; top:0; right:-29px; border-left: 30px solid #f1f1f1;  border-top:29px solid transparent;  border-bottom:30px solid transparent; z-index:3;}
}


/*     536205 : 탭 버튼 이미지      */
.tab_info__536205__ {display:table;width:100%}
.tab_info__536205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__536205__ {max-width:100%; background:#f1f1f1; box-sizing:border-box; padding:10px 0; position:relative;}

.img__536205__ * {box-sizing:border-box}
.img__536205__ > a {display:block;}
.img__536205__ > a > span {display:block;color:#000000;text-align:center;line-height:1.3em;}
.img__536205__ > a .btn_tit {font-size:15px;}
.img__536205__ > a .btn_name { font-size:22px;font-weight:bold;}
.img__536205__.on > a > span {color:#ffffff;}

.img__536205__.on { background:#e60618;}
.img__536205__.on:after {border-left: 30px solid #e60618; }

@media all and (min-width:768px){
	.img__536205__ > a .btn_tit {font-size:20px;}
	.img__536205__ > a .btn_name {font-size:30px;}
}

@media all and (min-width:1024px) {
.img__536205__:after {content:''; position:absolute; top:0; right:-29px; border-left: 30px solid #f1f1f1;  border-top:29px solid transparent;  border-bottom:30px solid transparent; z-index:1;}
}


/*     536215 : 탭 버튼 이미지      */
.tab_info__536215__ {display:table;width:100%}
.tab_info__536215__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__536215__ {max-width:100%; background:#f1f1f1; box-sizing:border-box; padding:10px 0; position:relative;}

.img__536215__ * {box-sizing:border-box}
.img__536215__ > a {display:block;}
.img__536215__ > a > span {display:block;color:#000000;text-align:center;line-height:1.3em;}
.img__536215__ > a .btn_tit {font-size:15px;}
.img__536215__ > a .btn_name {font-size:22px;font-weight:bold;}
.img__536215__.on > a > span {color:#ffffff;}

.img__536215__.on { background:#e60618;}
.img__536215__.on:after {border-left: 30px solid #e60618; }

@media all and (min-width:768px){
	.img__536215__ > a .btn_tit {font-size:20px;}
	.img__536215__ > a .btn_name {font-size:30px;}
}

@media all and (min-width:1024px) {
.img__536215__:after {content:''; position:absolute; top:0; right:-29px; border-left: 30px solid #f1f1f1;  border-top:29px solid transparent;  border-bottom:30px solid transparent;}
}


/*     536225 : 공백      */
.solid_line__536225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__536225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__536225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__536225__ {height:20px}
}

/*     536375 : 탭 컨텐츠 블록 설정      */
.block_option__536375__ {display:table;width:100%}
.block_option__536375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     536385 : HTML 편집기      */
/* 모션 */
@keyframes fade-in-left {0%{transform:translateX(-80px);opacity:0}100%{transform:translateX(0);opacity:1}}
@keyframes fade-in-right {0%{transform:translateX(80px);opacity:0}100%{transform:translateX(0);opacity:1}}

.html__536385__ .fade-in-left {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 4s both}
.html__536385__ .fade-in-right {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 4s both}

.html__536385__ .fade-in-left-2 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 3s both}
.html__536385__ .fade-in-right-2 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 3s both}

.html__536385__ .fade-in-left-3 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 2s both}
.html__536385__ .fade-in-right-3 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 2s both}

.html__536385__ .fade-in-left-4 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 1s both}
.html__536385__ .fade-in-right-4 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 1s both}

.html__536385__ .fade-in-left-5 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) both}
.html__536385__ .fade-in-right-5 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) both}

.html__536385__ * { color:#000; word-break:keep-all;}
.html__536385__ ul {list-style:none; padding: 0 0 0 24px;}
.html__536385__ li:before {content:"\2022"; color:#004dc1; display:inline-block; width:1em; margin-left:-1em;}

.html__536385__ {display:flex; justify-content:space-between; flex-wrap:wrap; align-items:center;}
.html__536385__ .wrap {width:calc(50% - 10px);  box-sizing:border-box; flex-shrink:0;}
.html__536385__ .wrap_left {position:relative;}
.html__536385__ .wrap_left:after {content:''; position:absolute; top:10px; height:91%; width:1px; left:118px; background:#ddd; z-index:0;}
.html__536385__ .wrap_right .figure {width: 620px; height: 370px; background:#ddd; margin-left:auto; border-radius:30px; box-sizing:border-box; overflow:hidden;}
.html__536385__ .wrap_right .figure img {width:100%;}
.html__536385__ .wrap_left .item {display:flex; align-items:center; margin-bottom:12px;}
.html__536385__ .wrap_left .item .year {font-size:36px;font-family: KTfontblod, sans-serif; letter-spacing:-.04em;}
.html__536385__ .wrap_left .item .conts ul li {line-height:1.4em; font-family:'KTfontmedium'; font-size:18px;}

.html__536385__ .wrap_left .item .obj {width:10px; height:10px; background:#fff; border:7px solid #e60618; margin: 0 30px; border-radius:50%; position:relative; z-index:1;}

@media all and (max-width:1023px) {
.html__536385__ {display:block;}
.html__536385__ .wrap {width:100%;}
.html__536385__ .wrap_right .figure {width:100%; height:auto;}

.html__536385__ .wrap_left .item .year {font-size:28px;}
.html__536385__ .wrap_left .item .conts ul li {font-size:16px;}

.html__536385__ .wrap_left .item .obj {border:5px solid #e60618; margin: 0 10px 0 20px;}
.html__536385__ .wrap_left:after {left:89px; top:20px;}
}


/*     536235 : 탭 컨텐츠 블록 설정      */
.block_option__536235__ {display:table;width:100%}
.block_option__536235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     536245 : HTML 편집기      */
/* 모션 */
@keyframes fade-in-left {0%{transform:translateX(-80px);opacity:0}100%{transform:translateX(0);opacity:1}}
@keyframes fade-in-right {0%{transform:translateX(80px);opacity:0}100%{transform:translateX(0);opacity:1}}

.html__536245__ .fade-in-left {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 4s both}
.html__536245__ .fade-in-right {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 4s both}

.html__536245__ .fade-in-left-2 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 3s both}
.html__536245__ .fade-in-right-2 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 3s both}

.html__536245__ .fade-in-left-3 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 2s both}
.html__536245__ .fade-in-right-3 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 2s both}

.html__536245__ .fade-in-left-4 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 1s both}
.html__536245__ .fade-in-right-4 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 1s both}

.html__536245__ .fade-in-left-5 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) both}
.html__536245__ .fade-in-right-5 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) both}

.html__536245__ * { color:#000; word-break:keep-all;}
.html__536245__ ul {list-style:none; padding: 0 0 0 24px;}
.html__536245__ li:before {content:"\2022"; color:#004dc1; display:inline-block; width:1em; margin-left:-1em;}

.html__536245__ {display:flex; justify-content:space-between; flex-wrap:wrap; align-items:center;}
.html__536245__ .wrap {width:calc(50% - 10px);  box-sizing:border-box; flex-shrink:0;}
.html__536245__ .wrap_left {position:relative;}
.html__536245__ .wrap_left:after {content:''; position:absolute; top:10px; height:91%; width:1px; left:118px; background:#ddd; z-index:0;}
.html__536245__ .wrap_right .figure {width: 620px; height: 370px; background:#ddd; margin-left:auto; border-radius:30px; box-sizing:border-box;overflow:hidden;}
.html__536245__ .wrap_right .figure img {width:100%; object-fit:cover; object-position:0 -40px;}
.html__536245__ .wrap_left .item {display:flex; align-items:center; margin-bottom:12px;}
.html__536245__ .wrap_left .item .year {font-size:36px;font-family: KTfontblod, sans-serif; letter-spacing:-.04em;}
.html__536245__ .wrap_left .item .conts ul li {line-height:1.4em; font-family:'KTfontmedium'; font-size:18px;}

.html__536245__ .wrap_left .item .obj {width:10px; height:10px; background:#fff; border:7px solid #e60618; margin: 0 30px; border-radius:50%; position:relative; z-index:1;}

@media all and (max-width:1023px) {
.html__536245__ {display:block;}
.html__536245__ .wrap {width:100%;}
.html__536245__ .wrap_right .figure {width:100%; height:auto;}

.html__536245__ .wrap_left .item .year {font-size:28px;}
.html__536245__ .wrap_left .item .conts ul li {font-size:16px;}

.html__536245__ .wrap_left .item .obj {border:5px solid #e60618; margin: 0 10px 0 20px;}
.html__536245__ .wrap_left:after {left:89px; top:20px;}
}


/*     536495 : 탭 컨텐츠 블록 설정      */
.block_option__536495__ {display:table;width:100%}
.block_option__536495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     536505 : HTML 편집기      */
/* 모션 */
@keyframes fade-in-left {0%{transform:translateX(-80px);opacity:0}100%{transform:translateX(0);opacity:1}}
@keyframes fade-in-right {0%{transform:translateX(80px);opacity:0}100%{transform:translateX(0);opacity:1}}

.html__536505__ .fade-in-left {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 4s both}
.html__536505__ .fade-in-right {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 4s both}

.html__536505__ .fade-in-left-2 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 3s both}
.html__536505__ .fade-in-right-2 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 3s both}

.html__536505__ .fade-in-left-3 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 2s both}
.html__536505__ .fade-in-right-3 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 2s both}

.html__536505__ .fade-in-left-4 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) 1s both}
.html__536505__ .fade-in-right-4 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) 1s both}

.html__536505__ .fade-in-left-5 {animation:fade-in-left .9s cubic-bezier(.39,.575,.565,1.000) both}
.html__536505__ .fade-in-right-5 {animation:fade-in-right .9s cubic-bezier(.39,.575,.565,1.000) both}


.html__536505__ * { color:#000; word-break:keep-all;}
.html__536505__ ul {list-style:none; padding: 0 0 0 24px;}
.html__536505__ li:before {content:"\2022"; color:#004dc1; display:inline-block; width:1em; margin-left:-1em;}

.html__536505__ {display:flex; justify-content:space-between; flex-wrap:wrap; align-items:center;}
.html__536505__ .wrap {width:calc(50% - 10px);  box-sizing:border-box; flex-shrink:0;}
.html__536505__ .wrap_left {position:relative;}
.html__536505__ .wrap_left:after {content:''; position:absolute; top:10px; height:91%; width:1px; left:118px; background:#ddd; z-index:0;}
.html__536505__ .wrap_right .figure {width: 620px; height: 370px; background:#ddd; margin-left:auto; border-radius:30px; box-sizing:border-box;overflow:hidden;}
.html__536505__ .wrap_right .figure img {width:100%;}
.html__536505__ .wrap_left .item {display:flex; align-items:center; margin-bottom:12px;}
.html__536505__ .wrap_left .item .year {font-size:36px;font-family: KTfontblod, sans-serif; letter-spacing:-.04em;}
.html__536505__ .wrap_left .item .conts ul li {line-height:1.4em; font-family:'KTfontmedium'; font-size:18px;}

.html__536505__ .wrap_left .item .obj {width:10px; height:10px; background:#fff; border:7px solid #e60618; margin: 0 30px; border-radius:50%; position:relative; z-index:1;}

@media all and (max-width:1023px) {
.html__536505__ {display:block;}
.html__536505__ .wrap {width:100%;}
.html__536505__ .wrap_right .figure {width:100%; height:auto;}

.html__536505__ .wrap_left .item .year {font-size:28px;}
.html__536505__ .wrap_left .item .conts ul li {font-size:16px;}

.html__536505__ .wrap_left .item .obj {border:5px solid #e60618; margin: 0 10px 0 20px;}
.html__536505__ .wrap_left:after {left:89px; top:20px;}
}


